@charset "utf-8";
/* CSS Document */
  
.page-bg {background:url('../img/page-bg.jpg') #ebeded top no-repeat ;
  min-height:100%;
  font-family: "LatoWeb"!important; 
  color:#707e84;
  padding:100px 0!important; font-size:16px; font-weight:400;
  height:auto; clear:both; 
  }
.page-bg p{font-family: "LatoWeb"!important; font-weight:700; letter-spacing:.7px; font-size:16px; line-height:26px}
.page-bg h1,h2,h3,h4,h5,h6{font-family: "LatoWeb"!important;}
.page-bg1 {background:url('../img/bg1.jpg') #fdfdfd 80% 5% no-repeat; min-height:100%; font-family: "LatoWeb"!important; color:#707e84;padding:100px 0 0!important; font-size:16px; font-weight:400;height:auto; clear:both;
  }
  
  .page-bg1 p{font-family: "LatoWeb"!important; font-weight:700; letter-spacing:.7px; font-size:16px; line-height:26px}
  .page-bg1 h1, h2, h3, h4, h5, h6{font-family: 'roboto_slabregular'!important; font-weight:bold!important; color:#404040!important;}

	.top-button {text-align:right; padding-top:15px;}
	.top-button  a {background:#fff; padding:5px 10px; color:#222!important; border-radius:5px; margin-right:5px; font-weight:600!important;  -webkit-box-shadow: 1px 1px 4px 0px rgba(0, 0, 0, 0.5);
-moz-box-shadow:    1px 1px 4px 0px rgba(0, 0, 0, 0.5);
box-shadow:         1px 1px 4px 0px rgba(0, 0, 0, 0.5);}
	/* .top-button  a {color:#fff!important;}*/
	.button-blue {font-size:18px!important; background:#4681c4!important; box-shadow: 5px 5px 10px rgba(149, 150, 150, .5); text-align:center}
	.button-blue  img {margin-top:-2px; margin-right:5px}
	.top-button  a:hover {color:#fff; background:#750911}
	
	.page-heads {font-family: 'roboto_slabregular'!important;  font-weight:bold!important; font-size:30px; color:#404040!important; margin-top:20px; 
	text-shadow: none;}
	.page-heads1 {font-family: 'roboto_slabregular'!important;    font-size:28px; color:#404040!important; margin-top:20px; 
	 }
	.page-heads span {float:right; color:#bbb; font-size:15px!important; text-shadow:none; padding-top:4px }
	
	.modal-head {font-family: 'roboto_slabregular'!important; font-size:36px!important; color:#404040!important;  }
	
	.modal-body p {font-family: "LatoWeb"!important;   letter-spacing:.7px; font-size:16px; line-height:26px}
	  
	
.formss {background:#fff; padding:50px 10px; clear:both; min-height:500px; -webkit-box-shadow: -1px -1px 18px 0px rgba(158,158,158,.7);
-moz-box-shadow: -1px -1px 18px 0px rgba(158,158,158,.7);
box-shadow: -1px -1px 18px 0px rgba(158,158,158,.7); border-radius: 5px}
.formss span {font-family: "LatoWeb"!important; font-weight:700; letter-spacing:.7px; font-size:16px; line-height:30px}
.formss p{line-height:0; font-size:14px; color:#999; font-family: "LatoWeb"!important;}
.formss .space {clear:both; height:20px}
.formss h3 {text-align:center; color:#9d1d27!important; font-family: 'roboto_slabregular'!important; font-weight:600}
.scroller {padding:0}
.scroller ::-webkit-scrollbar-track
{
	-webkit-box-shadow: inset 0 0 6px rgba(255,255,255,1);
	border-radius: 10px;
	background-color: #F5F5F5;
	margin-top:20px;
 
}

.scroller ::-webkit-scrollbar
{
	width: 12px;
	background-color: #fff;
}

.scroller ::-webkit-scrollbar-thumb
{
	border-radius: 10px;
 
	background-color: #eaedef;
}
.formss .text-cont {margin:20px 10px; max-height:400px; min-height:400px; overflow:hidden; overflow-y:scroll; padding:0 20px;}
.formss .text-cont .loan-amount {margin-bottom:25px!important; clear:both;}
.formss .text-cont .loan-amount span{color:#404040}
.formss .text-cont .loan-amount h3{margin:0;  float:right}
.formss .text-cont .cus-det {margin:10px 10px; color:#707e84!important; text-align:justify; line-height:20px;  font-weight:600!important}
.formss .text-cont .cus-det .rowss {border-bottom:solid 1px #CCCCCC; width:100%; padding:5px 0 0; clear:both}
.formss .text-cont .cus-det .rowss  label{color:#707e84!important; text-align:justify; line-height:20px;  font-weight:600!important; font-size:15px}
.formss .text-cont .cus-det .rowss  span{font-weight:500!important; font-size:16px; line-height:20px}
.formss .text-cont .cus-det  .col-md-4, .col-sm-4 {padding:10px 0}
.formss .text-cont .cus-det h3 {text-align:left}
 
.formss .text-cont table tbody tr td {padding:15px; border:0!important}
.formss .text-cont table tbody tr:nth-child(odd) {
   background-color: #eff3f3; 
}
.formss .text-cont table label {color:#404040!important; text-align:justify; line-height:20px;  font-weight:600!important; font-size:15px; cursor:default!important}
.formss .text-cont table p {color:#707e84!important;  line-height:20px;  font-weight:600!important; font-size:14px;   margin:0  }
.formss .text-cont table span {color:#707e84!important;  line-height:20px;  font-weight:600!important;  font-size:14px;  float:right; }


.formss .text-cont table tbody tr:nth-child(even) {
   background-color: #fafafa;
}

.formss p.auth {color:#707e84!important; text-align:justify; line-height:20px;  font-weight:600!important}
.formss .bottom {background:#eaedef; width:100%; height:50px; margin-top:40px; border-bottom-left-radius:5px; border-bottom-right-radius:5px; text-align:center; padding-top:20px}
.my-form {background:#fff; border-radius:10px;  -webkit-box-shadow: -1px -1px 18px 0px rgba(158,158,158,.7);-moz-box-shadow: -1px -1px 18px 0px rgba(158,158,158,.7);
box-shadow: -1px -1px 18px 0px rgba(158,158,158,.7); padding-bottom:20px}
.my-form  h2 {font-family: 'roboto_slabregular'!important;font-weight:600!important; font-size:26px }
.gray-bg1  h3 {font-family: 'roboto_slabregular'!important;font-weight:600!important; font-size:26px }
 
.bottom input[type="checkbox"] {
    display:none;
}
.bottom input[type="checkbox"] + label  {color:#333; font-size:14px; font-weight:600!important}
.bottom input[type="checkbox"] + label strong  { color:#9d1d27!important; font-size:16px; text-decoration:underline; font-weight:bolder}

.bottom input[type="checkbox"] + label span {
    display:inline-block;
    width:19px;
    height:19px;
    margin:-2px 10px 0 0;
    vertical-align:middle;
    background:url(../img/chk.png) left top no-repeat;
    cursor:pointer;
}
.bottom input[type="checkbox"]:checked + label span {
    background:url(../img/checked.png) left top no-repeat;
}

.button-bottom {padding:18px 50px;; color:#FFFFFF; border:0; background:#4681c4; border-radius:50px}
.btn-disable {opacity: 0.5;!important}
  .btn-enable {opacity: 1;!important
  }
  
.scroller .top {background:#eff3f3;  margin:0 20px;  height:50px; overflow:hidden; padding-left:15px } 
.scroller .top .sep {border-right:solid 1px #CCCCCC; padding:0}
.scroller .top p {color:#707e84!important; text-align:justify; line-height:20px;  font-weight:600!important; font-size:14px; padding:15px 10px 0}
.scroller .top p span {float:right; font-size:14px; padding:0; margin-top:-5px; padding-right:15px ;}
 
.form-control { font-family: "LatoWeb"!important;  font-weight:600; color:#707e84; padding:7px 12px!important}
.btnn {background:#fff!important; color:#333!important; font-size:16px; text-transform:uppercase; border:solid 1px #819096!important; padding:14px 70px; min-width:200px!important}
.btnn:hover {background:#9d1d27!important; color:#fff!important}
.btn1 {background:#ffb64d!important}
.button-circle {min-width:200px; }
.button-circle:hover {background:#9d1d27!important; color:#fff!important}
 
  /* radio button  */
 
		
input[type="radio"] {
  border: 0!important; 
  clip: rect(0 0 0 0)!important; 
  height: 1px; margin: -1px!important; 
  overflow: hidden!important; 
  padding: 0!important; 
  position: absolute!important; 
  width: 1px!important;
  display:none!important
   
}

/* One radio button per line */
label {
  display: block!important;
  cursor: pointer!important;
  line-height: 1.0!important;
  
}

input[type=radio] + span {
  display: block!important;
   font-size: 16px;
  
}

/* the basic, unchecked style */
input[type=radio] + span:before {
  content: ''!important;
  display: inline-block!important;
  width: 1em!important;
  height: 1em!important;
  vertical-align: -0.20em!important;
  border-radius: 1em!important;
  border: 0.3em solid #fff!important;
  box-shadow: 0 0 0 0.10em #bbb!important;
  margin-right: 0.75em!important;
  transition: 0.5s ease all!important;
}

/* the checked style using the :checked pseudo class */
input[type=radio]:checked + span:before {
  background: #9d1d27!important;
  box-shadow: 0 0 0 0.10em #9d1d27!important;
}

/* never forget focus styling */
input[type=radio]:focus + span:after {
  content: '\0020\2190'!important;
  font-size: 1.5em!important;
  line-height: 1!important;
  vertical-align: -0.125em!important;
}



.tooltips {
    position: relative;
    
   
}

.tooltips .tooltiptext {
    visibility: hidden;
    width: 120px;
    background-color: #9d1d27;
    color: #fff;
    text-align: center;
    border-radius: 6px;
    padding: 2px 0;
    position: absolute;
    z-index: 1;
    top:-40px;
    left: 50%;
    margin-left: -35px;
	font-size:12px;
	font-family: "LatoWeb"!important;
}

.tooltips .tooltiptext::after {
    content: "";
    position: absolute;
    top: 100%;
    left: 50%;
    margin-left: -5px;
    border-width: 5px;
    border-style: solid;
    border-color: #9d1d27 transparent transparent transparent;
}

.tooltips:hover .tooltiptext {
    visibility: visible;
}	


.gray-bg1 {background:url('../img/bgg.jpg') #f6f6f6 repeat-x; min-height:400px;
 
}
.steps {width:15%; float:left; text-align:center}
.steps p {color:#333; font-size:14px; margin-top:15px}
.connector {width:15%; float:left; text-align:center; padding-top:70px; margin-left:-13px}
.spaces {width:14%; float:left; text-align:center}

.side_btn_desktop {display:block}
.side_btn_mobile {display:none}
.num1 {display:block; float:right}
.num2 {display:none; float:left}
.bottom_desk {display:block}
.bottom_mob {display:none}

/*new pages*/
.pages {background:#fff; width:100%; height:auto; height:100%; min-height:300px; margin-top:70px;  }
.breadcumbs {background:#e8efff; padding:12px 0; height:40px; margin-bottom:0; color:#404751} 
.breadcumbs a {color:#828a97; padding-right:10px}
.breadcumbs i {  padding-right:10px; color:#828a97;}
.pages-header {background:#dee5f5; padding:10px 0;  height:150px; background-position:top left;}
.pages-header h2 {font-family: 'roboto_slabregular'!important;font-weight:400!important; font-size:32px; margin-top:40px; color:#9d1d27!important; text-shadow: 4px 4px 6px rgba(150, 150, 150, 0.5);}
.pages-header-new {height:300px!important}
.pages-header-new h2 {margin-top:30px}
.pages-header-new ul {margin:16px 5px; list-style:none; font-size:14px; color:#555; font-weight:600; line-height:30px}
.pages-header-new ul .fa {font-size:11px}
.apply_now {border:solid 1px #9d1d27; color:#9d1d27; padding:10px 20px; border-radius:5px; float:right }
.apply_now:hover {background:#9d1d27; color:#fff}
.widths {width:70%; margin:0 auto}
p.mytxt {color:#838a97!important; font-weight:600; text-align:justify!important; line-height:24px; letter-spacing:.8px}
.red_heading {font-family: 'roboto_slabregular'!important;font-weight:600!important; font-size:20px; color:#9d1d27!important}
.fixed-menu ul {list-style:none; display:inline-block}
.fixed-menu ul li { display:inline-block; padding:10px 15px; position:relative}
.fixed-menu ul li a {color:#333; font-size:14px; font-weight:600}
.fixed-menu ul li a.active {color:#9d1d27!important}
.fixed-menu-strip {border-top:solid 1px #e0e8f8; border-bottom:solid 1px #e0e8f8; padding:10px 0;  background:#fff; width:100%; }
 .fx_menu {position:fixed; top:70px; left:0; right:0; background:#fff; z-index:10}


.application {background:#f6f9ff; border-bottom:solid 1px #e0e8f8; min-height:300px; width:100%; margin-bottom:50px; position:relative}

.process ul{list-style:none; margin:0 }
.process ul li {background:url('../img/01.png') no-repeat top left;   padding:20px 85px 0;  padding-right:10px  }
.process ul li:nth-child(2) {background:url('../img/02.png') no-repeat top left; margin-top:-10px }
.process ul li:nth-child(3) {background:url('../img/03.png') no-repeat top left; margin-top:0px}
.process ul li:nth-child(4) {background:url('../img/04.png') no-repeat top left;margin-top:-10px }
.process ul li h5{color:#404752!important; font-weight:600; font-size:16px}
.process ul li p{color:#838a97!important; font-weight:600;}

.shadow-box {background:#fff; width:100%;  height:250px;-webkit-box-shadow: -1px -1px 45px 1px rgba(0,0,0,0.08);
-moz-box-shadow: -1px -1px 45px 1px rgba(0,0,0,0.08);
box-shadow: -1px -1px 45px 1px rgba(0,0,0,0.08); padding:20px}
.shadow-box h5 {color:#404752!important; font-weight:600; font-size:16px; text-align:left}
.shadow-box ul {list-style:none;  text-align:left; margin-left:10px}
.shadow-box ul li{ font-size:13px; color:#838a97; font-weight:600; line-height:30px}
.shadow-box ul li .fa {font-size:12px; padding-right:10px}
.sb   {width:100%; height:150px; background:#e0e8f8; border-radius:20px; padding-top:40px; float:none; margin:0 auto; text-align:center; text-transform:uppercase;; font-size:12px}
.sb .loan_amnt {font-size:48px; font-weight:bold; font-family: 'LatoWebBold'!important; color:#838a97!important}
.shadow-box p {}

.eligibility {min-height:300px; width:100%; margin-bottom:50px; position:relative}

.eligibility .form-control {border:solid 1px #e0e8f8;  height:45px; margin:20px 0 }
.eligibility .txt_datetime {background:url('../img/cal-ico.png') no-repeat 96% 10px;}
.eligibility .btn {height:45px; background:#9d1d27;  color:#fff; font-size:14px; padding:5px 20px; line-height: 35px}
.eligibility select {-webkit-appearance: none;
   -moz-appearance:    none;
   appearance:         none; background:url(../img/drop-arrow.png) no-repeat 98% 15px; color:#838a97!important; font-weight:600 }
   
  .eligibility .form-control::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color: #838a97; letter-spacing:0; font-weight:600;
}
.eligibility .form-control::-moz-placeholder { /* Firefox 19+ */
 color: #838a97; letter-spacing:0; font-weight:600;
}
.eligibility .form-control:-ms-input-placeholder { /* IE 10+ */
  color: #838a97; letter-spacing:0; font-weight:600;
}
.eligibility .form-control:-moz-placeholder { /* Firefox 18- */
  color: #838a97; letter-spacing:0; font-weight:600;
} 
.testimon .shadow-box {min-height:200px }
.testi_name { }
.testi_name p{color:#9d1d27!important; line-height:20px; position:relative}
.testi_name em{color:#838a97!important; font-weight:400}
.testi_name .mytxt {text-align:left!important; position:relative}
.testi_name i {padding:0 2px}
.testi_name i.fades {color:#d3cbca}
.mytxt .fa-quote-left, .fa-quote-right  {color:#ccc; padding-right:5px}
 


.eligible .panel-default .panel-heading {
    background-color: #e0e8f8!important;
    color: #404752!important;
	font-size:16px; font-weight:600!important
}
.eligible .panel-default .panel-title {
    
    color: #404752!important;
	font-size:16px; font-weight:600!important
}
.eligible .panel-default .panel-title i {
    
    color: #ced8eb!important;
	font-size:26px; font-weight:600!important; position:absolute; right:15px
}
.eligible .panel-default .panel-heading {
    background-color: #e0e8f8!important;
    color: #b55241;
}
.eligible .panel-default {
    border: 1px solid #e0e8f8;
}
.eligible .panel-body {
    color:#838a97!important; font-weight:600;
}

.faqs {margin:50px 0}
.faqs .panel-default .panel-heading{background:#eee; border-radius: 0;}
.faqs .panel-default .panel-heading span {font-weight:400; font-size:22px; padding-right:5px}
.faqs .panel-default .panel-heading i {float:right; color:#ddd; font-size:30px}
.faqs .panel-default {border-color:#eee}
.faqs  .panel-group .panel { border-radius: 0; margin-bottom:16px}
.faqs .panel-heading a { font-size: 22px; color: #9d1d27!important;}
.faqs .panel-body h5 {font-weight:600!important; margin:0; margin-top:15px; font-size:15px; border-bottom:solid 1px #eee; padding-bottom:5px; margin-bottom:10px}
.faqs .panel-body p  {color:#666; margin:0 ; padding:0; font-size:14px} 
.faqs .panel-body p  a {color:#9d1d27}
.faqs .table {width:50%}
.faqs ul li {color:#333}
.faqs ul li i{color:#9d1d27; font-weight:600; padding-right:5px}
.faqs ul li a {font-size:15px}
.pagess {padding:20px 10px 60px!important}
 
.pagess p  {color:#555; margin:10px 0 ; padding:0; font-size:14px; text-align:justify}
.pagess h3 { font-size: 22px; color: #9d1d27!important; border-bottom:solid 2px #eee; padding-bottom:10px}
.pagess h1 {font-size: 40px; color: #9d1d27!important; font-family: 'Bebas Neue Regular'!important;}
.page-list {list-style:none; margin:20px; }
.page-list li {background:url('../img/arrow.png') no-repeat left 8px; padding-left:20px; line-height:22px }

.team_mem {width:100%; border:solid 1px #ddd; border-radius:5px; padding:5px}
.team_mem img {max-width:100%; border-radius:5px; margin-bottom:10px; opacity:.9;}
.team_mem img:hover {opacity:1}
.team_mem h5 {font-size:18px; font-weight:600; margin:0; line-height:18px }
.team_mem p {font-size:14px;   color:#666; padding:0; margin:0; text-align:center }
.team_mem .btn-profile {border:solid 1px #ccc; color:#9d1d27; padding:3px 10px; margin-top:10px; background:none}
.team_modal {min-width: 70%!important; top: -2%!important;}
.team_close {top: 10px;right: 10px;position: absolute;}
.team_header  {margin-top:-5px; border-bottom:solid 1px #eee; margin-bottom:10px}
.team_header img{float:right; width:130px; border:solid 1px #ddd; padding:5px;}
.team_header  .mem_name { float:left;}
.team_header h4 {padding-top:40px;  font-size:20px; margin:0}
.team_header p {margin:0; font-size:14px; margin-top:-15px}
.team_body {max-height:400px; overflow-y: scroll}
.team_body p {font-size:13px; font-weight:400; color:#000; line-height:18px; text-align:justify}
.team_body::-webkit-scrollbar-track
{
	-webkit-box-shadow: inset 0 0 4px rgba(0,0,0,0);
	border-radius: 10px;
	background-color: #fff;
}

.team_body::-webkit-scrollbar
{
	width: 12px;
	background-color: #F5F5F5;
}

.team_body::-webkit-scrollbar-thumb
{
	border-radius: 10px;
	-webkit-box-shadow: inset 0 0 3px rgba(0,0,0,.2);
	background-color: #ddd;
}

.branch-locator {background:#f4f8fa; border:solid 1px #dbdedf; padding:20px 0 30px; width:100%}
.branch-locator label {font-weight:600!important; margin:10px 0}
.branch-locator .form-group {margin:15px 0;}
.branch-locator .btn {height:45px; background:#9d1d27;  color:#fff; font-size:14px; padding:5px 50px; margin-top:20px}
.dd_select {-webkit-appearance: none; -moz-appearance: none;appearance: none; background:url(../img/drop-arrow.png) no-repeat 98% 19px #fff; color:#838a97!important; font-weight:600; height:50px!important; border:solid 1px #e0e8f8}
.dd_select option {color:#404752}
.mytextbox {font-weight:600; height:50px!important; border:solid 1px #e0e8f8}
.mytextbox::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color: #838a97; letter-spacing:0; font-weight:400; text-transform:none; font-size:14px
}
.mytextbox::-moz-placeholder { /* Firefox 19+ */
color: #838a97; letter-spacing:0; font-weight:400; text-transform:none; font-size:14px
}
.mytextbox:-ms-input-placeholder { /* IE 10+ */
 color: #838a97; letter-spacing:0; font-weight:400; text-transform:none; font-size:14px
}

.exis_cus { display:none} 

.page-dialog {min-width:40%!important ; width:40%!important}
.page-dialog .page-header {margin-top:-30px}
.page-dialog .page-header h4 {margin:0; padding:0; margin-left:-10px}
.page-dialog .btn {height:45px; background:#9d1d27;  color:#fff; font-size:14px; padding:5px 50px; margin-top:20px}
.page-dialog input[type=text] {height:45px}

 
/*video and all*/
.pagination {float:right}
.pagination ul {list-style:none}
.pagination ul li {display:inline-block; margin:5px;}
.pagination ul li:first-child a, .pagination ul li:last-child a{background:#fafafa; padding:5px 15px; color:#a1a6b0; border:solid 1px #e2e2e2}
.pagination ul li a{  padding:5px 15px; color:#a1a6b0; border:solid 1px #e2e2e2}
.pagination ul li a.active {color:#9d1d27; font-weight:bold}
.videos {width:100%;border-radius:5px;     min-height:180px;   }
.videos iframe {height:180px; width:100%;}
.videos .des {margin:10px;}
.videos h4 {font-size:16px; color:#333; font-weight:bold; margin:0; margin-top:-15px }
.videos .des p {  color:#9fa6b2!important; font-size:14px}
.videos .des p span {font-size:12px; color:#838a97}
.videos .overlay {position:absolute; width:100%; height:270px; cursor:pointer}

.video_close {position:absolute; right:-30px;color: #ccc;opacity: 1; font-weight: 100; font-size: 50px; top: -15px;}
.video_close:hover {color:#fff}
.video_body {padding:0; overflow:hidden; height:315px; }
.video_body iframe {border-radius:5px}

.press-rel {width:100%; padding:20px 0; margin-bottom:20px; -webkit-box-shadow: 1px 1px 4px 0px rgba(0, 0, 0, 0.3);
-moz-box-shadow:    1px 1px 4px 0px rgba(0, 0, 0, 0.3);
box-shadow:         1px 1px 4px 0px rgba(0, 0, 0, 0.3);}
.press-rel  img {max-width:100%; border-radius:10px}
.press-rel  .des h4{margin-top:-15px}
.press-rel  .des p{margin-top:5px; color:#838a97!important; font-weight:600}
.press-rel  .des p span {font-weight:400}
.press-rel  .des a {color:#9d1d27; font-weight:600}
.pages-header h1 {font-family: 'roboto_slabregular'!important;font-weight:400!important; font-size:32px; margin-top:40px; color:#9d1d27!important; text-shadow: 4px 4px 6px rgba(150, 150, 150, 0.5);}
.pages-header-new h1 {margin-top:30px}
.featuress .bgf img.bgg {display: none;}
@media  screen and (max-width: 640px){
  .pages{margin-top: 35px;}
.page-dialog {width:92%!important}
.pagess p {margin:20px 0 ;}
.faqs .table {width:100%}
.page-bg1 {background:url('../img/pagebg_mobile.jpg') #f2f2f2 0 30px   no-repeat ; }
.page-bg1 {  }
.page-heads {font-size:32px!important}
.verify {font-size:18px!important; padding-left:10px}
.verify span {font-size:12px!important}
.page-bg1  p {margin-top:-20px}
 .my-form {margin-top:0px!important}
.my-form  h2 { font-size:22px; font-weight:600!important; padding:25px 0!important}
 .my-form p{font-size:14px}
.col-xs-7 {width: 58.33333333%!important;}
.mob-space {margin-top:10px}
.btn_mob {width:90%; font-size:14px!important}
.btn_mob img{width:25px}
.btn_mob1 {width:100%; font-size:12px!important}
.btn_mob1 img{width:20px}
  .gray-bg1  h3  {font-size:20px}  
.steps {width:100%; float:none; text-align:center!important}
.steps p {width:80%; margin:15px auto}
.connector {display:none}
.spaces { display:none}
.side_btn_desktop {display:none}
.side_btn_mobile {display:block}
.mobile-modal {top:10%!important; min-width:95%!important}
.mobile-modal .modal-content {padding: 5px;}
.mobile-modal .modal-head {font-size:22px!important; font-weight:600!important;}
.mobile-modal .close_btn {right: 0px!important;top: 30px!important;}
.mob_forms {margin:0 10px}
.mob_forms .text-right {text-align:left; clear:both}
.mob_forms p {margin:15px 0; text-align:left!important}
.mob_forms .form-control {margin-top:10px!important; width:100%}
.num1 {display:none}
.num2 {display:block; padding-top:10px; padding-right:5px}
.num {width:87%; float:left; margin-top:0!important}
.mob_forms .pr0 {padding-top:30px}
.mob_forms .pt0 {padding-bottom:10px}
.mob_forms .city {width:106%}
.mob_forms .micr {width:90%!important; margin-top:0px!important}
.mob_forms .income {width:127%!important; margin:0px 0 0px!important}
.tooltips img {margin-top:8px!important}
#datepicker-show img {margin-top:12px!important;}
.tooltips .tooltiptext {top: -30px;  margin-left: -34px;font-size: 10px; width:100px}
.bottom_desk {display:none}
.bottom_mob {display:block}
.page-heads-all {font-size:22px!important; font-weight:bold!important}
.mobile-modal1 {top:10%!important; min-width:95%!important}
.mobile-modal1 .modal-content {padding: 5px; padding-bottom:10px!important}
.mobile-modal1 .modal-head {font-size:22px!important; font-weight:600!important; margin-top:70px}
.mobile-modal1 .close_btn {right: 0px!important;top: 70px!important;}
.first_p {line-height:24px}
.label_mob {margin-left:-50px}
 .mob_forms .pr00 {padding-top:50px}
 .form-customerEmail {width:270px!important}
 
 .testimon {margin-top:30px}
  .widths {width:100%; margin:0 auto; line-height: 18px}
  .exis_cus { display:block}


  /*product page css new*/
.pages-header h1 {font-family: 'roboto_slabregular'!important;font-weight:400!important; font-size:24px; margin-top:40px; color:#9d1d27!important; text-shadow: 4px 4px 6px rgba(150, 150, 150, 0.5);}
.pages-header-new h1 {margin-top:0px}
.pages-header-new ul {font-size: 12px; line-height: 24px; margin: 10px 5px 20px!important;}
.pages-header-new { min-height: 225px!important; padding-bottom: 10px; height: auto!important;}
.fixed-menu ul li {padding: 3px 5px!important;}
.fixed-menu ul li a{font-size: 11px!important}
.fixed-menu-strip .apply_now { display: none; }
.fx_menu {top: 55px}
.featuress .bgf {margin-bottom: 10px!important}
.col-md-4.mt50 {margin-top: 0!important}
.applyy {margin-bottom: 50px}
.apply_now {border: solid 1px #9d1d27; background: #9d1d27; color: #fff;
    padding: 7px 20px;}
.red_heading {line-height: 26px; margin-bottom: 30px!important}
.featuress .bgf {height: 100%!important; overflow: hidden;}
.featuress .bgf {background: #fff!important}
.featuress .bgf img.bgg {right: 10px; bottom: -30px; position: absolute; display: block;}
.loan_opt .col-md-3 {padding: 0}
.loan_opt ul.mytxt {margin-top: -5px!important; margin-bottom: 20px!important}
.bttxt {margin-top: 0!important}
.eligiC .col-md-6, .emiC .col-md-7 {padding: 0}
.emiC p{font-size: 14px!important; color: #666!important}
 .emiC .col-md-5 {padding-top: 25px}
.emiC .col-xs-3 {padding: 0}
.emiC .col-xs-6 p{font-size: 18px!important}
.emiC .fa-inr {font-size: 30px!important}
#emiC {padding: 30px 0 0!important}
.applyy {margin: 50px 0 60px!important; height: 100%!important;}
.applyy .aply3 {margin-top: -10px!important}
#applyH {margin-bottom: 25px!important}
.docss .col-md-1 img {max-width: 110%; margin-top: 2px!important}
.docss h4 {line-height: 20px}
.docss h4 span {display: block; line-height: 16px; padding-top: 3px}
.docss .col-xs-12 {margin-top: 20px; padding-left: 20px}
.docss ul li {font-size: 12px!important;}
#testiM .col-md-12{margin-bottom: 0!important}
#testiM .widths {margin-top: -20px}
.testimon .shadow-box{min-height: 100%!important; height: 100%!important; position: relative; padding-bottom: 0}
.testimon .shadow-box .testi_name {padding-top: 10px!important}
#testiM {padding-bottom: 0!important}
.eligible .panel-body { color: #555657!important;font-weight: 500;line-height: 18px;}
.eligible .panel-default .panel-title {font-size: 13px;line-height: 16px;}
.eligible .panel-default .panel-heading {position: relative; padding-right: 20px}
.eligible .panel-default .panel-title i {top: 16%; right: -6px}
.panel-group h3 {font-size: 18px!important; line-height: 25px!important}
}

@media  screen and (max-width: 320px){
.num {width:85%!important; float:left; margin-top:0!important}
input[type=radio] + span {
    display: block!important;
    font-size: 12px;
}
.mob_forms p {line-height: 20px;}
.mob_forms .income {width:100%!important; margin:0px 0 0px!important}
.mob_forms {margin:0 0}
}
